Bug 622463 - gdm/ cannot shutdown system
Summary: gdm/ cannot shutdown system
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gdm   
(Show other bugs)
Version: 4.8
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Ray Strode [halfline]
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords: ZStream
Depends On:
Blocks: 625818
TreeView+ depends on / blocked
 
Reported: 2010-08-09 12:52 UTC by ritz
Modified: 2018-10-27 12:00 UTC (History)
6 users (show)

Fixed In Version: gdm-2.6.0.5-7.rhel4.20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-14 20:47:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 13 Cameron Meadors 2010-08-20 14:06:55 UTC
QA_ACK RHEL 4.8.z (4.9 implied)

Customer has tested the patch. We will try to reproduce the crash so we can conclusively say that it is fixed.  Otherwise we will do regression testing for gdm.


Note You need to log in before you can comment on or make changes to this bug.